parameters:
  features:
    conda:
      name: conda
      image: ${image}
      os: ${os}
      pkgset:
        '7':
          - conda
          - python36-conda
      chown:
        - user: root
          group: root
          path: /etc/profile.d/conda.csh
          os: ['7']
      chmod:
        - permission: '0644'
          path: /etc/profile.d/conda.csh
          os: ['7']
      scripts:
        '7':
          - /bin/echo "# tty tcsh bug INC2107322" > /etc/profile.d/conda.csh